@import url(https://fonts.googleapis.com/css?family=Lato);
    @import url(https://maxcdn.bootstrapcdn.com/font-awesome/4.7.0/css/font-awesome.min.css);
    @import url(https://cdnjs.cloudflare.com/ajax/libs/slick-carousel/1.8.1/slick.min.css);
    @import url(https://cdnjs.cloudflare.com/ajax/libs/slick-carousel/1.8.1/slick-theme.min.css);
    @font-face {
    font-family: Dense;
    src: url(Dense-Regular.otf);
}


/*pop up pedido*/

#list{

margin-top: 10px;

}
#popup li {
  margin-bottom: 5px;
  margin-left: 5%;
    
}
.div-items{
  display: flex;
  justify-content: center;
}
.contenedor{
  display:none;
    position:absolute;
    margin:0 auto;
    top: 50%;
    transform: translate(-50%, -50%);
    box-shadow: 0px 0px 50px 2px #000;
    width: 530px;
    display: block;
    width: 321px;
    height: 460px;
    padding-bottom: 222px;
    right: -161px;
    margin-top: 6px;
    z-index: 99999999999999999999999999;
    background-color: white;
    color: black;

}
.panel-footer{
  margin-top: 15px;
  text-align: center !important; 
}
#tamano-pedido{

    width: 40%;
    margin-right: 10px;
}


#confirmar-pedido{
  text-align: center !important;
  margin-right: 6px;
  color: #fff;
    border-radius: 4px;
    background: #60c7c1;
    text-decoration: none;
    transition: all 0.4s;
    line-height: normal;
    min-width: 120px;
    border: none;
    min-height: 40px;
    border-radius: 3px;
    margin: 0 5px;
    outline: none !important;
}
#confirmar-pedido:hover{

  background: #00913d;
}


#close{

  text-align: center !important;
  color: #fff;
    border-radius: 4px;
    background: #60c7c1;
    text-decoration: none;
    transition: all 0.4s;
    line-height: normal;
    min-width: 120px;
    border: none;
    min-height: 40px;
    border-radius: 3px;
    margin: 0 5px;
    outline: none !important;
}
#close:hover{

  background: #00913d;
}

#popup {
 
}

/*popup pedido*/


#cantidad-producto{
margin-right: 2px;
width: 36%;
}

#producto-pedido{
 
margin-right: 10px;
width: 75%;
padding: 3px;

}
#new-items{

  color:#fff;
  border:1px solid #ccc;
  background-color:#00913d;
  margin-right:10px;
  padding: 0 2px;
  border-radius:4px;
  -moz-border-radius:4px;
  -webkit-border-radius:4px;
  -o-border-radius:4px;
  border-radius:4px;
  font-weight:bold;
  font-size:0.8em;
  cursor:pointer;


}
#items-peido{
  color:#fff;
  border:1px solid #ccc;
  background-color:#00913d;
  margin-right:10px;
  padding: 0 2px;
  border-radius:4px;
  -moz-border-radius:4px;
  -webkit-border-radius:4px;
  -o-border-radius:4px;
  border-radius:4px;
  font-weight:bold;
  font-size:0.8em;
  cursor:pointer;
}
#add-product{

    margin-right: -9px  !important;
    /* margin-left: 3px; */
    width: 6%;
  color:#fff;
  border:1px solid #ccc;
  background-color:#00913d;
  margin-right:10px;
  padding: 0 2px;
  border-radius:4px;
  -moz-border-radius:4px;
  -webkit-border-radius:4px;
  -o-border-radius:4px;
  border-radius:4px;
  font-weight:bold;
  font-size:0.8em;
  cursor:pointer;

}

.guia-section {
    background: #1fa02e;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    padding: .3em;
    color: #000;
    text-transform: uppercase;
    margin-bottom: 10px;
}

.estado_guia {
    margin-bottom: 1em;
    position: relative;
    }

.left {
    float: left;
}
.icon-estado-3 {
    background: transparent url(../images/truck.png) left  top no-repeat;
    background-size: cover;
}
.icon-estado-1, .icon-estado-2, .icon-estado-3, .icon-estado-4, .icon-estado-5, .icon-estado-6, .icon-estado-0, .icon-notificacion {
    height: 85px;
    max-height: 85px;
    max-width: 85px;
    width: 100%;
}
.desc-estado {
    color: #000;
    font-family: 'Helvetica Neue Light';
    font-size: 19px;
    font-weight: 400;
    margin-left: 5px;
    width: 38%;
    padding-right: 2%;
}
.desc-date {
    padding-top: 2%;
}
.desc-date .dateChars {
    float: left;
}
.desc-date .dateChars .dateCharsMonth {
    font-size: 18px;
    color: #000;
    line-height: 1px;
}
.desc-date .dateChars .dateCharsYear {
    font-size: 18px;
    line-height: 1px;
}
.desc-date .dateCharsTime {
    float: left;
    border-left: 1px solid #ccc;
    font-size: 19px;
    padding: 3px 0 0 10px;
    color: #00a3d8;
    margin: 5px 0 0 10px;
}
.desc-date .dateNumbers {
    color: #00a3d8;
    float: left;
    font-family: 'Helvetica Neue Medium';
    font-size: 47px;
    margin-top: 8px;
}
.desc-date .dateChars .dateCharsMonth {
    font-size: 18px;
    color: #000;
    line-height: 1px;
}
.clear {
    clear: both;
}


html {
    height: 100%}
.contenedor-loader {
    width: 100%;
    height: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
}
.Imgcalificar{

  width: auto;
  height: 60px;
  border-radius: 40%;

}
.cont-Btn-Enviar{
	margin-top: 51px;
	display: flex;
	justify-content: center;
}
.dejarComentario{
   cursor: pointer;
   color: #1fa02e;
   font-weight: normal;
   border: none;
   padding-top: 5px;
   margin-left: 0px;
   text-align: center;
   margin-bottom: 36px;
   outline: none;
   text-decoration: underline;
}
.text-calificacion {
   font-size: 18px;
   font-weight: bold;
   font-style: normal;
   font-stretch: normal;
   line-height: 1;
   letter-spacing: normal;
   text-align: center;
   margin-bottom: 23px;
}
/*---------------select option-----------------*/
.select-box {
  position: relative;
  display: block;
  width: 100%;
  font-size: 14px;
  color: #333333;
  font-weight: normal;
  outline: none;
  margin-top: 20px;
  text-align: left;
  margin-bottom: 16.5px;
  border-bottom: 1.5px solid #c3c3c3;
}
.select-box__current {
  position: relative;
  cursor: pointer;
  outline: none;
}
.select-box__current:focus + .select-box__list {
  opacity: 1;
  -webkit-animation-name: none;
          animation-name: none;
}
.select-box__current:focus + .select-box__list .select-box__option {
  cursor: pointer;
}
.select-box__current:focus .select-box__icon {
  -webkit-transform: translateY(-50%) rotate(180deg);
          transform: translateY(-50%) rotate(180deg);
}
.select-box__icon {
  position: absolute;
  top: 50%;
  right: 1px;
  -webkit-transform: translateY(-50%);
          transform: translateY(-50%);
  width: 20px;
  transition: 0.2s ease;
}
.select-box__value {
  display: flex;
}
.select-box__input {
  display: none;
}
.select-box__input:checked + .select-box__input-text {
  display: block;
}
.select-box__input-text {
  display: none;
  width: 100%;
  margin: 0;
  font-weight: 600;
  padding: 7px 6px;
  background-color: #fff;
}
.select-box__list {
  position: absolute;
  width: 100%;
  padding: 0;
  list-style: none;
  opacity: 0;
  -webkit-animation-name: HideList;
          animation-name: HideList;
  -webkit-animation-duration: 0.5s;
          animation-duration: 0.5s;
  -webkit-animation-delay: 0.5s;
          animation-delay: 0.5s;
  -webkit-animation-fill-mode: forwards;
          animation-fill-mode: forwards;
  -webkit-animation-timing-function: step-start;
          animation-timing-function: step-start;
  box-shadow: 0 1px 1px 0 rgba(0, 0, 0, 0.2);
}
.select-box__option {
  display: block;
  padding: 8px;
  background-color: #fff;
}
.select-box__option:hover, .select-box__option:focus {
  color: #1fa02e;
}
@-webkit-keyframes HideList {
  from {
    -webkit-transform: scaleY(1);
            transform: scaleY(1);
  }
  to {
    -webkit-transform: scaleY(0);
            transform: scaleY(0);
  }
}
@keyframes HideList {
  from {
    -webkit-transform: scaleY(1);
            transform: scaleY(1);
  }
  to {
    -webkit-transform: scaleY(0);
            transform: scaleY(0);
  }
}
.linea-li{
  width: 94%;
  border-bottom: 1px solid #f0f0f0;
  margin-left: 7px;
}
/*---------------------------*/
.lds-ring{
   display:inline-block;
   position:relative;
   width:64px;
   height:64px;
   margin-top:10px;
   /left:10px/
}
.lds-ring div{
   box-sizing:border-box;
   display:block;
   position:absolute;
   width:25px;
   height:25px;
   margin:6px;
   border:1px solid #fff;
   border-radius:50%;
   animation:lds-ring 1s cubic-bezier(.5,0,.5,1) infinite;
   border-color:#fff transparent transparent
}
.lds-ring div:nth-child(1){
   animation-delay:-.45s
}
.lds-ring div:nth-child(2){
   animation-delay:-.3s
}
.lds-ring div:nth-child(3){
   animation-delay:-.15s
}
@keyframes lds-ring{
   0%{
       transform:rotate(0)
   }
   100%{
       transform:rotate(360deg)
   }
}

.contenedor-loader{
   width:100%;
   height:100%;
   display:flex;
   justify-content:center;
   align-items:center
}
.cont-Calificar{
   text-align: center;
   margin: auto;
}
.contenedor-loader .lds-ring{
  margin: 60px auto;
  font-size: 10px;
  position: relative;
  text-indent: -9999em;
  border-top: 5px solid #1FA02E;
  border-right: 5px solid #1FA02E;
  border-bottom: 5px solid #1FA02E;
  border-left: 5px solid #f4f4f4;
  -webkit-transform: translateZ(0);
  -ms-transform: translateZ(0);
  transform: translateZ(0);
  -webkit-animation: lds-ring 1.1s infinite linear;
  animation: lds-ring 1.1s infinite linear;
  z-index: 1;
  display: block;
  overflow: hidden;
  border-radius: 50%;
  width: 60px;
  height: 60px;
}
.contenedor-loader .lds-ring .active{
    display: block;
}
@keyframes lds-ring{
   0%{
       transform:rotate(0)
   }
   100%{
       transform:rotate(360deg)
   }
}
.contenedor-conectando{
   position:absolute;
   align-items:center
}




.contenedor-conectando .conectando {
    font-size: 14px;
    font-weight: 700;
    color: #00913d;
}
input:disabled, textarea:disabled {
    background-color: #f9f7f6;
}
.cargando-calificar {
    position: absolute!important;
    z-index: 991;
    height: 450px;
    width: 320px;
    background-color: #fff;
    margin-left: -3px;
    top: 0;
    border-radius: 2%;
}
.calificar-cerrar {
    position: absolute!important;
    z-index: 991;
    height: 450px;
    width: 325px;
    background-color: #fff;
    top: 0;
    border-radius: 2%;
    padding-top: 0px;
}
.btn-no-gracias {
    cursor: pointer;
    color: #1fa02e;
    font-weight: 900;
    border: none;
    padding-top: 10px;
    margin-bottom: -7px;
}
.linea {
    border: 1px solid #ccc;
}
.botonconsultar {
    font-family: FuturaLt, sans-serif;
    font-size: 14px;
    font-weight: 400;
    width: 100%;
    height: 100%;
    cursor: pointer!important;
    padding: 5px;
    margin-top: 5px;
    color: #00913d;
    border-width: 1px;
    border-radius: 3px;
    border-color: #00913d!important;
    background: #fff;
}
.tblOrden {
    margin-top: 10px;
    border: 1px solid gray;
    background: #fff;
    font-size: 12px;
    width: 100%;
    border-collapse: collapse;
}
#tblOrden {
    display: none;
}
.tblOrden td {
    border: 1px solid gray;
    padding: 2px;
}
.style-2 {
    background-size: cover;
    background-repeat: no-repeat;
    width: auto;
    height: 76.8%;
    float: inherit;
    background-position-x: -10px;
    padding-bottom: 4%;
    display: block;
    flex-direction: column;
    justify-content: flex-start;
    background-color: #fff;
    padding: 3% 2% 3% 1%;
    z-index: 500;
    width: 99%;
    position: absolute;
}
.Img-avatar {
    width: auto;
    border-radius: 45%;
    margin-left: 4px;
}
div.datosPedido {
    font-family: 'Source Sans Pro', sans-serif;
    border: 2px solid #807d78;
    background-color: red;
    color: #fff;
    width: 100%;
    text-align: left;
    border-collapse: collapse;
}
.divTable.datosPedido .divTableCell, .divTable.datosPedido .divTableHead {
    border: 1px solid #fff;
    padding: 3px 2px;
}
.divTable.datosPedido .divTableBody .divTableCell {
    font-size: 12px;
    border: 2px solid #807d78;
    background-color: #807d78;
    background: #fff;
    color: #000;
}
.chat-widget-message-input {
    font-family: 'Source Sans Pro', sans-serif;
}
.chat-widget-message .product-item__name {
    text-transform: capitalize;
    font-size: 14px;
}
.datosPedido .tableFootStyle {
    font-size: 21px;
}
.divTable {
    display: table;
}
.divTableRow {
    display: table-row;
}
.divTableHeading {
    display: table-header-group;
}
.divTableCell, .divTableHead {
    display: table-cell;
}
.divTableHeading {
    display: table-header-group;
}
.divTableFoot {
    display: table-footer-group;
}
.divTableBody {
    display: table-row-group;
}
#chat-widget {
    font-family: 'Source Sans Pro', sans-serif;
    position: fixed;
    display: flex!important;
    flex-direction: column;
    justify-content: space-between;
    align-items: flex-end;
    bottom: 2%;
    right: 2%;
    width: 0;
    top: inherit;
    font-size: .8em;
    z-index: 2147483647;
}
#chat-widget .product-item__no-stock .text {
    line-height: 18px!important;
}
#chat-widget .btnDisable {
    color: #969590!important;
    background: #e8e6e4!important;
    cursor: default;
    border: 1px solid #969590!important;
}
#chat-widget .contenedor-img {
    margin-left: 145px;
    margin-top: -12px;
    z-index: 0;
}
#chat-widget .contenedor-img .chat-widget-halloween-img {
    width: auto;
    height: 45px;
    padding-bottom: 4px;
}
#chat-widget .contenedor-gif {
    margin-left: 270px;
    margin-top: -18px;
    margin-bottom: -37px;
    z-index: 501;
}
#chat-widget .contenedor-gif .chat-widget-halloween-gif {
    width: auto;
    height: 54px;
}
.chat-formulario {
    position: absolute;
    width: 100%;
    height: 100%;
    background: #fff;
}
.calificacionBtn, .goToChat {
    font-family: 'Source Sans Pro', sans-serif;
    font-size: 14px;
    font-weight: 400;
    width: 100%;
    height: 100%;
    cursor: pointer!important;
    padding: 5px;
    margin-top: 5px;
    color: #00913d;
    border-width: 1px;
    border-radius: 3px;
    border-color: #00913d!important;
    background: #fff;
}
.calificacionBtn label, .goToChat label {
    cursor: pointer;
}
.calificacionBtn:hover, .goToChat:hover {
    background: #00913d;
    color: #fff;
}
.btnTransferir{
	text-decoration:none!important;
	cursor:pointer!important;
	background-color:#00913d;
	border:1px solid #00913d;
	border-radius:5px;
	height:fit-content;
	width:75%;
	align-self:flex-start;
	border-radius:0 10px 10px 10px;
	color:#fff!important;
	margin:2% auto;
	font-size:14px;
	text-align:left;
	padding:4px
}
.conten-boton-entrar{
	display: flex;
	justify-content: center;
}
.calificacionBtn2, .goToChat {
    font-family: 'Source Sans Pro', sans-serif;
    font-size: 14px;
    font-weight: 400;
    width: 60%;
    height: 100%;
    cursor: pointer!important;
    padding: 5px;
    margin-top: 5px;
    color: #fff;
    border-width: 1px;
    border-radius: 3px;
    border-color: #00913d!important;
    background: #00913d;
}
.calificacionBtn2 label, .goToChat label {
    cursor: pointer;
}
.calificacionBtn2:hover, .goToChat:hover {
    background: #00913d;
    color: #fff;
}
a.close-button {
    margin-right: 6%}
.fixClose {
    position: absolute;
    width: 40px;
    height: 40px;
    top: 2px;
    right: 35px;
    z-index: 9999999;
    color: #fff;
    padding-top: 8px;
    padding-left: 12px;
}
#chat-widget .chat-widget-panel {
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    height: 450px;
    width: 320px;
    box-shadow: 0 3px 4px rgba(0, 0, 0, .2);
    border-radius: 10px;
    overflow: hidden;
}
#chat-widget .chat-widget-header {
    background-size: cover;
    background-repeat: no-repeat;
    width: auto;
    height: 200px;
    min-height: 66px;
    max-height: 90px!important;
    height: fit-content;
    background-color: #323232;
    display: flex;
    flex-direction: row;
    justify-content: space-around;
    padding: 0;
    z-index: 502;
    box-shadow: 0 3px 5px #bebebe;
    -webkit-box-shadow: 0 3px 5px #bebebe;
}
#chat-widget .chat-widget-header-close {
    background-image: url(../images/fondo.jpg);
    background-size: cover;
    background-repeat: no-repeat;
    width: auto;
    min-height: 15px!important;
    height: fit-content;
    background-color: #323232;
    color: #fff;
    display: flex;
    flex-direction: row;
    justify-content: flex-end;
    padding: 0;
}
#chat-widget .chat-widget-assistant {
    display: flex;
    justify-content: flex-start;
    align-items: center;
    color: #fff;
}
.chat-widget-status {
    color: #ccc;
    font-size: .8em;
    float: left;
    display: flex;
    justify-content: center;
    margin-top: 26px;
}
.chat-widget-status .fa {
    color: #0c0;
}
#chat-widget .chat-widget-assistant-status img {
    width: 30%;
    margin-right: 12px;
    font-size: 1.1em;
    float: left;
}
#chat-widget .chat-widget-assistant-name {
    min-width: 50%!important;
    color: #fff;
    font-size: 1.6em;
    padding-top: 7%;
    padding-bottom: 2%;
    font-size: 1.6em;
    padding-top: 7%;
    padding-bottom: 2%}
#chat-widget .chat-widget-message-container {
    flex-direction: row;
    align-items: center;
}
#chat-widget .chat-widget-message-container-received {
    display: flex;
    flex-direction: row-reverse;
    align-items: center;
}
#chat-widget .chat-widget-header-buttons {
    width: 10%!important;
    text-align: right!important;
}
#chat-widget .chat-widget-online-header {
    color: #bfbfbf;
    font-weight: 700;
    font-size: .8em;
}
#chat-widget .chat-widget-point-online-header {
    width: 8px;
    height: 8px;
    -moz-border-radius: 50%;
    -webkit-border-radius: 50%;
    border-radius: 50%;
    background: #0bef0b;
    border: 1px solid rgba(0, 0, 0, .5);
    margin-right: .5em;
}
#chat-widget .btn {
    display: inline-block;
    white-space: nowrap;
    vertical-align: middle;
    -ms-touch-action: manipulation;
    touch-action: manipulation;
    cursor: pointer;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    border-radius: 4px;
    text-align: left;
    text-decoration: none;
}
img.img-producto {
    height: 30%}
.fa {
    padding-right: 8%;
    font-size: 15px;
}
.fa-arrow-right {
    color: #ccc;
}
li {
    list-style: none;
}
#chat-widget .chat-widget-message-log-2 {
    background-image: url(../images/Bat.gif);
    background-size: cover;
    background-repeat: no-repeat;
    height: 50%;
    padding-bottom: 4%;
    display: block;
    flex-direction: column;
    justify-content: flex-start;
    background-color: #fff;
    padding: 3% 2% 3% 1%;
    z-index: 500;
    width: 99%;
    position: absolute;
}
#chat-widget .chat-widget-message-log {
    height: 100%;
    padding-bottom: 4%;
    overflow-y: auto;
    display: block;
    flex-direction: column;
    justify-content: flex-start;
    background-color: #fff;
    padding: 0 2% 3% 1%}
#chat-widget .chat-widget-message-log-hover {
    height: 64%;
    width: 100%;
    background-color: rgb(26, 26, 26, .9);
    position: absolute;
    top: 60px;
}
#chat-widget .chat-widget-header-close {
    background-image: url(../images/fondo.jpg);
    background-size: cover;
    background-repeat: no-repeat;
    width: auto;
    min-height: 15px!important;
    height: fit-content;
    opacity: .8;
    color: #fff;
    display: flex;
    flex-direction: row;
    justify-content: flex-end;
    padding: 0;
}
#chat-widget .chat-widget-message-dock {
    min-height: 50px;
    max-height: 60px;
    display: flex;
    background-color: #fff;
    flex-direction: row;
    align-items: stretch;
    height: 50px;
    border: solid 1px #ccc;
    z-index: 501;
}
@keyframes pulse {
    from {
    box-shadow: 0 0 10px #000;
}
50% {
    box-shadow: 0 0 20px #000;
}
to {
    box-shadow: 0 0 10px #000;
}
}#chat-widget .chat-widget-avatar {
    position: absolute;
    bottom: 10px;
    right: 10px;
    width: 100px;
    height: 100px;
}
#chat-widget #ChatAvatarDiv {
    position: relative;
    background-color: #fff;
    border-radius: 100%;
    width: 70px;
    height: 70px;
    bottom: 10px;
    right: 10px;
    animation-iteration-count: infinite;
    animation-duration: 3s;
    animation-direction: linear;
}
#chat-widget #ChatAvatarDiv #msg {
    background-image: url(../images/msg.png);
    animation-name: ChatAvatar;
    animation-iteration-count: infinite;
    animation-duration: 3s;
    animation-direction: linear;
    right: -19px;
    top: -26px;
    position: absolute;
    background-size: 50px 50px;
    background-repeat: no-repeat;
    width: 50px;
    height: 50px;
}
.timesent {
    font-size: 1em;
    color: #4d4d4d;
    font-size: .9em;
    padding-right: 28px;
    padding-top: 2px;
    margin: 2px;
}
.twRootwindow {
    display: none!important;
}
.chatMinimizedCtrl {
    display: none;
}
.webchatStartButtonContainer {
    box-shadow: none!important;
}
.timerecived {
    color: grey;
    font-size: .8em;
    margin: 0 0 0 20px;
}
#chat-widget .font-icn.cart:before, .font-icn.shopping-cart:before {
    content: "\e925"}
#chat-widget .font-icn.plus:before {
    content: "\e91d"}
#chat-widget .font-icn {
    font-family: font-icon;
}
.btnProducto {
    width: 30%;
    color: red!important;
    background: #fff;
    border: 1px solid red;
    cursor: pointer;
    margin: 4px!important;
    text-decoration: none!important;
}
.btnProducto:hover {
    color: #fff!important;
    background: red!important;
}
.sendOpcion {
    background: #00913d!important;
    color: #fff!important;
}
#chat-widget .chat-widget-message-log a {
    display: flex;
    border-radius: 4px;
    white-space: normal;
    text-decoration: none;
}
#chat-widget .chat-widget-message-log a:hover {
    text-align: center;
    display: flex;
    justify-content: left;
}
.precio_anterior {
    font-weight: 400;
    line-height: 20px;
    min-height: 20px;
}
.precio_anterior .precio_value {
    text-decoration: line-through;
}
.precio_oferta {
    color: #f01612;
    line-height: 20px;
}
.precio_oferta .precio_value {
    font-weight: 700;
    font-size: 1rem;
}
.chatProductName {
    font-weight: 600;
    line-height: 20px;
    overflow: hidden;
    text-overflow: ellipsis;
    text-transform: capitalize;
    font-size: 14px;
}
@keyframes ChatAvatar {
    0% {
    background-image: url(../images/msg.png);
}
35% {
    background-image: url(../images/msg_2.png);
}
70% {
    background-image: url(../images/msg_3.png);
}
}#chat-widget .chat-widget-message-input {
    font-family: 'Source Sans Pro', sans-serif;
    font-size: 1em;
    display: block;
    overflow: hidden;
    box-sizing: padding-box;
    flex-grow: 2;
    outline: 0;
    resize: none;
    border: none;
    margin: auto 5px;
    padding: 3%}
#chat-widget .chat-widget-message-dock button[type=submit] {
    background-color: transparent;
    text-align: left;
    text-decoration: none;
    display: inline-block;
    border: none;
    float: right;
    padding: 5% 4% 3% 3%;
    vertical-align: middle;
}
.button.btn.btn-primary {
    padding: 6px 11px;
    margin: 5 5;
    background-color: #fff;
    border-radius: 9px 9px;
    text-decoration-line: none;
}
span.txt-gris {
    color: #6b6b6b;
    font-size: 12px;
    display: block;
    text-align: center;
}
span.txt-verde {
    color: #1fa02e;
    font-size: 16px;
    display: block;
    text-align: center;
}
span.txt-verde-precunidad {
    color: #1fa02e;
    font-size: 12px;
    display: block;
    text-align: center;
    display: block;
    font-weight: 300;
    -webkit-box-ordinal-group: 100;
    -ms-flex-order: 2;
    order: 2;
}
span.txt-naranja {
    color: #ff9700;
    font-size: 14px;
    font-weight: 700;
    display: block;
    text-align: center;
}
span .txt-naranja {
    color: #ff9700;
    font-size: 18px;
    font-weight: 700;
}
a.btn.btn-naranja {
    width: 50%!important;
    background: #ff9700;
    border: 2px solid #e68a00;
    margin: 4% auto;
    padding: 2% 2%;
    align-items: center;
    color: #fff!important;
    font-weight: 700;
}
a.btn.btn-naranja:hover {
    background: #e68a00!important;
    border: 2px solid #e68a00!important;
    color: #fff;
}
ul {
    padding-left: 0!important;
}
ul.list-menu {
    padding-top: 1%;
    margin-left: 5%}
.line {
    display: block;
    border: 1px solid #ccc;
    width: 100%}
.title-recomendation {
    text-align: center;
}
a.btn.btn-respuesta {
    display: grid!important;
    text-align: center!important;
    font-size: 10px;
    align-items: center;
    text-transform: uppercase;
    background: #fff!important;
    border: 2px solid #00913d!important;
    margin: 1% 0!important;
    padding: 2%;
    color: #404040;
    text-align: center!important;
    font-weight: 700;
}
a.btn.btn-verde {
    display: inline;
    align-items: center;
    background: #fff!important;
    border: 2px solid #00913d!important;
    margin: 1% 0!important;
    padding: 1%;
    color: #404040;
    text-align: left!important;
    font-weight: 700;
}
span .ico-cart {
    background: url(../anita/images/avatar_co-original.png) -441px -81px no-repeat;
}
a.btn.btn-verde:hover {
    background: #00913d!important;
    color: #fff!important;
}
a.btn.btn-respuesta:hover {
    background: #00913d!important;
    display: grid!important;
    justify-content: center!important;
    color: #fff!important;
}
.flex-container {
    display: flex;
    justify-content: center;
    margin-bottom: 10px;
}
a.btn.btn-gris {
    width: 45%!important;
    display: flex;
    padding: 2%;
    margin: 4% 2% 0;
    justify-content: space-around;
    align-items: center;
    background: #fff!important;
    border: 2px solid #b3b3b3!important;
    color: grey;
    font-size: .8em;
    text-align: left;
    font-weight: 700;
}
a.btn.btn-gris a {
    color: #fff;
}
a.btn.btn-gris:hover {
    background: #b3b3b3!important;
    border: 2px solid #b3b3b3!important;
    color: #fff;
}
#chat-widget .chat-widget-message-dock button fondo {
    background-color: #e6e6e6;
}
#chat-widget .chat-widget-message {
    padding: 10px 20px;
    max-width: 90%;
    border-top-left-radius: 10px;
    border-top-right-radius: 10px;
}
#chat-widget .chat-widget-message.received {
    height: fit-content;
    width: 86%;
    align-self: flex-start;
    border-radius: 0 10px 10px 10px;
    box-shadow: 1px 2px 5px #ccc;
    background-color: #fff;
    padding-left: 20px;
    margin: 2% auto;
    font-size: 1em;
    color: #4d4d4d;
    text-align: left;
}
.chat-widget-message-container input, .chat-widget-message-container textarea {
    border: 1px solid #c3c3c3;
    border-radius: 5px;
}
#chat-widget .product-prices__wrapper--better {
    height: 100%!important;
}
#chat-widget .chat-widget-message.sent {
    align-self: flex-end;
    text-align: right;
    border-radius: 12px;
    background-color: #fff;
    border: solid #c9c6c0 1px;
    color: gray;
    margin-right: 8px;
}
#chat-widget .chat-widget-avatar-message {
    height: 50px;
    width: 50px;
    margin-left: 10px;
    border-radius: 50%}
#chat-widget .circulo {
    width: 35px;
    height: 35px;
    border-radius: 50%;
    background: #fff;
    border: solid red 3px;
    color: red;
    align-items: center;
    display: flex;
    justify-content: center;
    margin-right: 10px;
}
#chat-widget .chat-widget-header-buttons .close-button {
    height: 100%;
    color: #fff;
    display: flex;
    align-items: center;
    margin-top: auto;
    justify-content: center;
}
//rating .rating {
    float: left;
}
.rating:not(:checked)>input {
    position: absolute;
    top: -9999px;
    clip: rect(0, 0, 0, 0);
}
.rating:not(:checked)>label {
    float: right;
    width: 1.05em;
    padding: 0;
    overflow: hidden;
    white-space: nowrap;
    cursor: pointer;
    font-size: 180%;
    line-height: 1.2;
    color: #ddd;
    margin-right: 16px;
    text-shadow: 1px 1px grey, 2px 2px grey, .1em .1em .2em rgba(0, 0, 0, .5);
}
.rating:not(:checked)>label:before {
    content: 'â˜… '}
.rating>input#star1:checked~label {
    color: red;
}
.rating>input#star2:checked~label {
    color: #ff4d00;
}
.rating>input#star3:checked~label {
    color: orange;
}
.rating>input#star4:checked~label {
    color: gold;
}
.rating>input#star5:checked~label {
    color: green;
}
.rating>input:checked~label {
    text-shadow: 1px 1px grey, 2px 2px grey, .1em .1em .2em rgba(0, 0, 0, .5);
}
.rating>input#star1:not(:checked)+label:hover, .rating>input#star1:not(:checked)+label:hover~label {
    color: red;
}
.rating>input#star2:not(:checked)+label:hover, .rating>input#star2:not(:checked)+label:hover~label {
    color: #ff4d00;
}
.rating>input#star3:not(:checked)+label:hover, .rating>input#star3:not(:checked)+label:hover~label {
    color: orange;
}
.rating>input#star4:not(:checked)+label:hover, .rating>input#star4:not(:checked)+label:hover~label {
    color: gold;
}
.rating>input#star5:not(:checked)+label:hover, .rating>input#star5:not(:checked)+label:hover~label {
    color: green;
}
.rating:not(:checked)>label:hover, .rating:not(:checked)>label:hover~label {
    text-shadow: 1px 1px grey, 2px 2px grey, .1em .1em .2em rgba(0, 0, 0, .5);
}
.rating>input:checked+label:hover, .rating>input:checked+label:hover~label, .rating>input:checked~label:hover, .rating>input:checked~label:hover~label, .rating>label:hover~input:checked~label {
    text-shadow: 1px 1px grey, 2px 2px grey, .1em .1em .2em rgba(0, 0, 0, .5);
}
.rating>label:active {
    position: relative;
    top: 2px;
    left: 2px;
}
//rating cerrar
.rating2 {
    float:left;
}
.rating2:not(:checked) > input {
    position:absolute;
    top:-9999px;
    clip:rect(0,0,0,0);
}
.rating2:not(:checked) > label {
     float:right;
    width:30px;
    padding:0;
    overflow:hidden;
    white-space:nowrap;
    cursor:pointer;
    font-size:150%;
    line-height:1.4;
    color:transparent;
    margin-right:10px;
    background-image:url(../images/shape-borde.png);
    background-size:auto;
    background-repeat:no-repeat;
    -moz-user-select: none; 
    -ms-user-select: none; 
    -khtml-user-select: none; 
    -webkit-user-select: none;
    -webkit-touch-callout: none;
}
.rating2:not(:checked) > label:before {
    content: 'â˜… ';
}
.rating2 > input#cal1:checked ~ label {
    color:transparent;
    background-image:url(../images/shape-completo.png);
    background-size:auto;
    background-repeat:no-repeat
}
.rating2 > input#cal2:checked ~ label {
  color:transparent;
    background-image:url(../images/shape-completo.png);
    background-size:auto;
    background-repeat:no-repeat
}
.rating2 > input#cal3:checked ~ label {
    color:transparent;
    background-image:url(../images/shape-completo.png);
    background-size:auto;
    background-repeat:no-repeat
}
.rating2 > input#cal4:checked ~ label {
  color:transparent;
    background-image:url(../images/shape-completo.png);
    background-size:auto;
    background-repeat:no-repeat
}
.rating2 > input#cal5:checked ~ label {
    color:transparent;
    background-image:url(../images/shape-completo.png);
    background-size:auto;
    background-repeat:no-repeat
}
.rating2 > input:checked ~ label {
    text-shadow:transparent
}
.rating2 > input#cal1:not(:checked) + label:hover,
.rating2 > input#cal1:not(:checked) + label:hover ~ label {
    color:transparent;
    background-image:url(../images/shape-completo.png);
    background-size:auto;
    background-repeat:no-repeat
}
.rating2 > input#cal2:not(:checked) + label:hover,
.rating2 > input#cal2:not(:checked) + label:hover ~ label {
   color:transparent;
    background-image:url(../images/shape-completo.png);
    background-size:auto;
    background-repeat:no-repeat
}
.rating2 > input#cal3:not(:checked) + label:hover,
.rating2 > input#cal3:not(:checked) + label:hover ~ label {
    color:transparent;
    background-image:url(../images/shape-completo.png);
    background-size:auto;
    background-repeat:no-repeat
}
.rating2 > input#cal4:not(:checked) + label:hover,
.rating2 > input#cal4:not(:checked) + label:hover ~ label {
    color:transparent;
    background-image:url(../images/shape-completo.png);
    background-size:auto;
    background-repeat:no-repeat
}
.rating2 > input#cal5:not(:checked) + label:hover,
.rating2 > input#cal5:not(:checked) + label:hover ~ label {
    color:transparent;
    background-image:url(../images/shape-completo.png);
    background-size:auto;
    background-repeat:no-repeat
}
.rating2:not(:checked) > label:hover,
.rating2:not(:checked) > label:hover ~ label {
    text-shadow:transparent
}
.rating2 > input:checked + label:hover,
.rating2 > input:checked + label:hover ~ label,
.rating2 > input:checked ~ label:hover,
.rating2 > input:checked ~ label:hover ~ label,
.rating2 > label:hover ~ input:checked ~ label {
    text-shadow:transparent
}
.rating2 > label:active {
    position:relative;
    top:2px;
    left:2px;
}
//rating cerrar eof
.bounce {
    margin: 100px auto 0;
    width: 70px;
    text-align: center;
}
.bounce>div {
    width: 9px;
    height: 9px;
    background-color: #00913d;
    border-radius: 100%;
    display: inline-block;
    animation: sk-bouncedelay 1.4s infinite ease-in-out both;
}
.bounce .bounce1 {
    animation-delay: -.32s;
    margin-left: 25px;
}
.bounce .bounce2 {
    animation-delay: -.16s;
}
@keyframes sk-bouncedelay {
    0%, 100%, 80% {
    transform: scale(0);
}
40% {
    transform: scale(1);
}
}.dots {
    margin: 100px auto;
    width: 40px;
    height: 40px;
    position: relative;
    text-align: center;
    animation: sk-rotate 2s infinite linear;
}
.dot1, .dot2 {
    width: 60%;
    height: 60%;
    display: inline-block;
    position: absolute;
    top: 0;
    background-color: red;
    border-radius: 100%;
    animation: sk-bounce 2s infinite ease-in-out;
}
.dot2 {
    top: auto;
    bottom: 0;
    animation-delay: -1s;
}
@keyframes sk-rotate {
    100% {
    transform: rotate(360deg);
}
}@keyframes sk-bounce {
    0%, 100% {
    transform: scale(0);
}
50% {
    transform: scale(1);
}
}.divOptionButton {
    vertical-align: middle;
    display: table-cell;
    margin: 2px!important;
    height: 38px;
}
.divOpciones {
    display: table-cell!important;
    vertical-align: middle!important;
    width: 96px!important;
    height: 38px!important;
    font-size: 12px!important;
    text-transform: none!important;
    font-family: 'Source Sans Pro', sans-serif;
    padding-top: 2px!important;
    padding-bottom: 2px!important;
    border: 1px solid #cac7c0!important;
    background: #fff!important;
    color: red!important;
    padding-left: 1px!important;
    padding-right: 1px!important;
}
.divOpciones:hover {
    color: #fff!important;
    background: red!important;
}
.carruselOpciones .slick-next {
    right: 10px!important;
}
.slick-next:before, .slick-prev:before {
    opacity: 1!important;
    font: normal normal normal 20px/1 FontAwesome!important;
    color: #f2f2f2!important;
    padding: 5px 7px;
    background: rgba(49, 52, 51, .4);
    font-size: 17px;
}
.slick-next:before {
    content: "\f054"!important;
}
.slick-prev:before {
    content: "\f053"!important;
}
.carruselOpciones .slick-next:before, .chat-widget-message .slick-next:before {
    color: #f2f2f2!important;
    padding: 5px 7px;
    background: #31343366;
    font-size: 17px;
}
.carruselOpciones .slick-next:hover:before, .chat-widget-message .slick-next:hover:before {
    background: #31343390;
}
.carruselOpciones .slick-prev:before, .chat-widget-message .slick-prev:before {
    color: #f2f2f2!important;
    padding: 5px 7px;
    background: #31343366;
    font-size: 17px;
}
.carruselOpciones .slick-prev:hover:before, .chat-widget-message .slick-prev:hover:before {
    background: #31343390;
}
.carruselOpciones .slick-list {
    width: 290px;
    margin-left: 23px;
    height: fit-content;
}
.carruselOpciones {
    margin-top: 20px;
    margin-bottom: 20px;
    background: #e6e6e6;
    border: 1px solid #ceccc5;
}
.carruselOpciones .slick-prev {
    left: -5px!important;
    z-index: 9999;
}
.anitaImg {
    height: 80%;
    margin: auto 5px 0;
}
.chatHumanoBtn {
    border-radius: 4px;
    border: 2px solid #000;
    color: #000;
    display: inline-block;
    margin: 0 .25em;
    overflow: hidden;
    background: #fff;
    padding: 5px 40px 3px 10px;
    position: relative;
    text-decoration: none;
    line-height: 1;
}
.chatHumanoBtn .btn-content {
    font-size: 1em;
    position: relative;
    right: 0;
    transition: right .3s ease;
    display: block;
    text-align: left;
}
.chatHumanoBtn .icon {
    border-left: 1px solid #000;
    position: absolute;
    right: 0;
    text-align: center;
    top: 50%;
    transition: all .3s ease;
    transform: translateY(-50%);
    width: 30px;
    height: 70%}
.chatHumanoBtn .icon i {
    position: relative;
    top: 50%;
    transform: translateY(-50%);
}
.chatHumanoBtn:after {
    content: '';
    position: absolute;
    top: 0;
    bottom: 0;
    right: 0;
    left: 0;
    background-color: #fff;
    opacity: 0;
    transition: opacity .3s ease;
}
.chatHumanoBtn.btn-alt-color {
    border-color: salmon;
    color: salmon;
}
.chatHumanoBtn.btn-alt-color .icon {
    border-left-color: salmon;
}
.chatHumanoBtn.btn-alt-color:after {
    background-color: salmon;
}
#style-3::-webkit-scrollbar-track {
    -webkit-box-shadow: inset 0 0 6px rgba(0, 0, 0, .3);
    background-color: #f5f5f5;
}
#style-3::-webkit-scrollbar {
    width: 6px;
    background-color: #f5f5f5;
}
#style-3::-webkit-scrollbar-thumb {
    background-color: #a6a49e;
}
#loadinginconcertChat {
    width: 100%;
    height: 100%;
    align-items: center;
    background: #efeeec;
    display: flex;
    justify-content: flex-start;
    z-index: 999;
    position: absolute;
    top: 0;
}
.loaderChat {
    position: absolute;
    z-index: 999;
    height: 2em;
    width: 2em;
    overflow: show;
    margin: auto;
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;
}
.loaderChatTransfiriendo {
    position: absolute;
    color: rgba(111, 109, 108, .88);
    z-index: 999;
    margin: auto;
    height: 2em;
    top: 80px;
    left: 40%;
    bottom: 0;
    right: 0;
}
.loaderChat:not(:required) {
    font: 0/0 a;
    color: transparent;
    text-shadow: none;
    background-color: transparent;
    border: 0;
}
.loaderChat:not(:required):after {
    content: '';
    display: block;
    font-size: 10px;
    width: 1em;
    height: 1em;
    margin-top: -.5em;
    -webkit-animation: spinner 1.5s infinite linear;
    -moz-animation: spinner 1.5s infinite linear;
    -ms-animation: spinner 1.5s infinite linear;
    -o-animation: spinner 1.5s infinite linear;
    animation: spinner 1.5s infinite linear;
    border-radius: .5em;
    -webkit-box-shadow: rgba(111, 109, 108, .88) 1.5em 0 0 0, rgba(111, 109, 108, .88) 1.1em 1.1em 0 0, rgba(111, 109, 108, .88) 0 1.5em 0 0, rgba(111, 109, 108, .88) -1.1em 1.1em 0 0, rgba(173, 168, 163, .5) -1.5em 0 0 0, rgba(173, 168, 163, .5) -1.1em -1.1em 0 0, rgba(111, 109, 108, .88) 0 -1.5em 0 0, rgba(111, 109, 108, .88) 1.1em -1.1em 0 0;
    box-shadow: rgba(111, 109, 108, .88) 1.5em 0 0 0, rgba(111, 109, 108, .88) 1.1em 1.1em 0 0, rgba(111, 109, 108, .88) 0 1.5em 0 0, rgba(111, 109, 108, .88) -1.1em 1.1em 0 0, rgba(111, 109, 108, .88) -1.5em 0 0 0, rgba(111, 109, 108, .88) -1.1em -1.1em 0 0, rgba(111, 109, 108, .88) 0 -1.5em 0 0, rgba(111, 109, 108, .88) 1.1em -1.1em 0 0;
}
#cargando::-webkit-scrollbar-track {
    -webkit-box-shadow: inset 0 0 6px rgba(0, 0, 0, .3);
    background-color: #f5f5f5;
}
#cargando::-webkit-scrollbar {
    width: 6px;
    background-color: #f5f5f5;
}
#cargando::-webkit-scrollbar-thumb {
    background-color: #a6a49e;
}
#loadinginconcertChat {
    width: 100%;
    height: 100%;
    align-items: center;
    background: #efeeec;
    display: flex;
    justify-content: flex-start;
    z-index: 999;
    position: absolute;
    top: 0;
}
.loaderChat {
    position: absolute;
    z-index: 999;
    height: 2em;
    width: 2em;
    overflow: show;
    margin: auto;
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;
}
.loaderChatTransfiriendo {
    position: absolute;
    color: rgba(111, 109, 108, .88);
    z-index: 999;
    margin: auto;
    height: 2em;
    top: 80px;
    left: 40%;
    bottom: 0;
    right: 0;
}
.loaderChat:not(:required) {
    font: 0/0 a;
    color: transparent;
    text-shadow: none;
    background-color: transparent;
    border: 0;
}
.loaderChat:not(:required):after {
    content: '';
    display: block;
    font-size: 10px;
    width: 1em;
    height: 1em;
    margin-top: -.5em;
    -webkit-animation: spinner 1.5s infinite linear;
    -moz-animation: spinner 1.5s infinite linear;
    -ms-animation: spinner 1.5s infinite linear;
    -o-animation: spinner 1.5s infinite linear;
    animation: spinner 1.5s infinite linear;
    border-radius: .5em;
    -webkit-box-shadow: rgba(111, 109, 108, .88) 1.5em 0 0 0, rgba(111, 109, 108, .88) 1.1em 1.1em 0 0, rgba(111, 109, 108, .88) 0 1.5em 0 0, rgba(111, 109, 108, .88) -1.1em 1.1em 0 0, rgba(173, 168, 163, .5) -1.5em 0 0 0, rgba(173, 168, 163, .5) -1.1em -1.1em 0 0, rgba(111, 109, 108, .88) 0 -1.5em 0 0, rgba(111, 109, 108, .88) 1.1em -1.1em 0 0;
    box-shadow: rgba(111, 109, 108, .88) 1.5em 0 0 0, rgba(111, 109, 108, .88) 1.1em 1.1em 0 0, rgba(111, 109, 108, .88) 0 1.5em 0 0, rgba(111, 109, 108, .88) -1.1em 1.1em 0 0, rgba(111, 109, 108, .88) -1.5em 0 0 0, rgba(111, 109, 108, .88) -1.1em -1.1em 0 0, rgba(111, 109, 108, .88) 0 -1.5em 0 0, rgba(111, 109, 108, .88) 1.1em -1.1em 0 0;
}
@-webkit-keyframes spinner {
    0% {
    -webkit-transform: rotate(0);
    -moz-transform: rotate(0);
    -ms-transform: rotate(0);
    -o-transform: rotate(0);
    transform: rotate(0);
}
100% {
    -webkit-transform: rotate(360deg);
    -moz-transform: rotate(360deg);
    -ms-transform: rotate(360deg);
    -o-transform: rotate(360deg);
    transform: rotate(360deg);
}
}@-moz-keyframes spinner {
    0% {
    -webkit-transform: rotate(0);
    -moz-transform: rotate(0);
    -ms-transform: rotate(0);
    -o-transform: rotate(0);
    transform: rotate(0);
}
100% {
    -webkit-transform: rotate(360deg);
    -moz-transform: rotate(360deg);
    -ms-transform: rotate(360deg);
    -o-transform: rotate(360deg);
    transform: rotate(360deg);
}
}@-o-keyframes spinner {
    0% {
    -webkit-transform: rotate(0);
    -moz-transform: rotate(0);
    -ms-transform: rotate(0);
    -o-transform: rotate(0);
    transform: rotate(0);
}
100% {
    -webkit-transform: rotate(360deg);
    -moz-transform: rotate(360deg);
    -ms-transform: rotate(360deg);
    -o-transform: rotate(360deg);
    transform: rotate(360deg);
}
}@keyframes spinner {
    0% {
    -webkit-transform: rotate(0);
    -moz-transform: rotate(0);
    -ms-transform: rotate(0);
    -o-transform: rotate(0);
    transform: rotate(0);
}
100% {
    -webkit-transform: rotate(360deg);
    -moz-transform: rotate(360deg);
    -ms-transform: rotate(360deg);
    -o-transform: rotate(360deg);
    transform: rotate(360deg);
}
}@keyframes spin {
    0% {
    transform: rotate(0);
}
100% {
    transform: rotate(360deg);
}
}@media screen and (max-device-width:1023px) {
    #chat-widget #ChatAvatarDiv {
    width: 60px;
    height: 60px;
    background-size: 100%}
#chat-widget #ChatAvatarDiv #msg {
    width: 35px;
    height: 35px;
    background-size: 100%;
    right: -10px;
}
#chat-widget {
    right: 0;
}
#chat-widget .chat-widget-panel {
    position: fixed;
    min-height: 20px!important;
    top: 0!important;
    left: 0!important;
    width: 100vw;
    height: 100%;
    border-radius: 0!important;
}
.Img-avatar {
    height: 60px;
    margin-left: 3px;
}
#chat-widget .chat-widget-message-log {
    height: 100%}
#chat-widget .chat-widget-header .anitaImg {
    width: 9%!important;
}
.carruselOpciones .slick-list {
    width: 90%;
    margin-left: 23px;
}
#chat-widget .chat-widget-message-dock button[type=submit] {
    padding: 1% 4% 3% 3%}
}@media screen and (max-device-width:414px) {
    #chat-widget .chat-widget-header {
    min-height: unset!important;
    max-height: unset!important;
    height: 86px;
}
#chat-widget .contenedor-gif {
    margin-left: 355px;
}
#chat-widget .contenedor-img {
    margin-left: 206px;
    margin-top: -17px;
}
#chat-widget .contenedor-img .chat-widget-halloween-img {
    height: 50px;
}
.calificar-cerrar {
    height: 100%;
    border-radius: 0;
}
.cargando-calificar {
    width: 100%;
    height: 100%;
    border-radius: 0;
}
}@media screen and (max-device-width:375px) {
    #chat-widget .contenedor-gif {
    margin-left: 315px;
}
#chat-widget .contenedor-img {
    margin-left: 165px;
}
#chat-widget .chat-widget-header {
    height: 76px;
}
#chat-widget .contenedor-img .chat-widget-halloween-img {
    height: 45px;
}
}@media screen and (max-device-width:320px) {
    #chat-widget .contenedor-gif {
    margin-left: 265px;
}
#chat-widget .contenedor-img {
    margin-left: 160px;
    margin-top: -8px;
}
#chat-widget .contenedor-img .chat-widget-halloween-img {
    height: 35px;
}
}#chat-widget #show, #hide {
    display: none;
}
div#content {
    display: none;
    padding: 10px;
    background-color: #f6f6f6;
    width: 200px;
    cursor: pointer;
}
#chat-widget input#show:checked~div#content {
    display: block;
}
#chat-widget input#hide:checked~div#content {
    display: none;
}
a.scrollup {
    background: #1fa02e;
    height: 40px;
    width: 40px;
    color: #fff;
    font-size: 22px;
    line-height: 40px;
    text-align: center;
    text-decoration: none;
    position: fixed;
    bottom: 10px;
    right: 10px;
    z-index: 9999;
    opacity: .5;
    box-shadow: 0 2px 5px 0 rgba(0, 0, 0, .16), 0 2px 10px 0 rgba(0, 0, 0, .12);
}
a.scrollup:hover {
    opacity: 1;
    color: #fff;
    font-size: 18px;
    line-height: 30px;
}
.inline {
    display: inline-block;
    text-align: center;
}
.line-content {
    display: inline-block;
}
.divopt {
    display: table-cell!important;
    vertical-align: middle!important;
    width: 263px!important;
    height: 30px!important;
    font-size: 12px!important;
    text-transform: none!important;
    font-family: 'Source Sans Pro', sans-serif;
    padding-top: 2px!important;
    padding-bottom: 2px!important;
    border: 1px solid #cac7c0!important;
    background: #fff!important;
    color: #119f3d!important;
    padding-left: 1px!important;
    padding-right: 1px!important;
}
.divopt:hover {
    color: #fff!important;
    background: #119f3d!important;
}
.confirmar {
    margin-top: .5em;
    text-align: center;
}
.conf {
    display: table-cell!important;
    vertical-align: middle!important;
    width: 263px!important;
    height: 38px!important;
    font-size: 12px!important;
    text-transform: none!important;
    font-family: 'Source Sans Pro', sans-serif;
    padding-top: 2px!important;
    padding-bottom: 2px!important;
    border: 1px solid #cac7c0!important;
    background: #119f3d!important;
    color: #fff!important;
    padding-left: 1px!important;
    padding-right: 1px!important;
}
.paginacion {
    padding: 6px;
    border-radius: 4px;
    width: 100%;
    text-transform: uppercase;
    text-decoration: none;
    font-size: .7em;
    text-align: center;
    margin: 5px auto;
    display: flex;
    justify-content: center;
    color: #404040;
    background: #fff;
}
.conf:hover {
    color: #fff!important;
}
.divOpciones:hover {
    color: #fff!important;
    background: #119f3d!important;
}
.current {
    background: #119f3d!important;
    color: #fff!important;
}
#pagin li {
    display: inline-block;
}
.cs {
    text-align: center;
}